using UnityEngine;
using System.Collections;

public class ApplicationBootObject : MonoBehaviour {

    GameObject managerObject;

	// Use this for initialization
	void Start () 
    {
	
	}
	
	// Update is called once per frame
	void Update () 
    {
	    if( managerObject == null )
        {
            managerObject = GameObject.Find("GameManager");
            if( managerObject == null )
            {
                managerObject = GameObject.Instantiate(Resources.Load("Prefabs/GameManager") as GameObject);
                managerObject.name = "GameManager";
            }
        }
	}
}
